lapacke_ctrevc.c(3)

NAME
lapacke_ctrevc.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ctrevc (int matrix_layout, char side, char howmny, const lapack_logical *select, lapack_int n, lapack_complex_float *t, lapack_int ldt, lapack_complex_float *vl, lapack_int ldvl, lapack_complex_float *vr, lapack_int ldvr, lapack_int mm, lapack_int *m)

Function Documentation

  lapack_int LAPACKE_ctrevc (int matrix_layout, char side, char howmny, const lapack_logical * select, lapack_int n, lapack_complex_float * t, lapack_int ldt, lapack_complex_float * vl, lapack_int ldvl, lapack_complex_float * vr, lapack_int ldvr, lapack_int mm, lapack_int * m)

Definition at line 36 of file lapacke_ctrevc.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.